/*body
{
	min-width: 1400px;
	position: absolute;
	left: 0; top: 0; right: 0; bottom: 0;
}*/
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
}

body {

    background-color: #fff;
    color: #555;
    font: 400 12px Arial, Helvetica, sans-serif;
    min-width: 1700px;
    min-height: 950px;
    overflow: auto;
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    margin: 0;
}

label {
    display : inline-block;
}
/*
    kendo ui : Window footer
*/

/*#customTooltip {
    display: none;
    background: #fff;
    border-radius: 5px;
    height: auto;
    width: auto;
    border: 1px solid green;
    padding: 10px;
}*/

.k-window-footer{
    position: absolute;
    bottom: 0;
    display: block;
    width: 97%;
    margin-right: 2%;
    margin-top: 15px;
    padding: 5px 0 10px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}
.k-window-area
{
    position: absolute;
    left: 1%; top: 1%; right: 1%; bottom: 0;
}
.k-window-toolbar-area
{
    width: 100%;
    height: 40px;
    font-size: 12px;
    display: inline-block;
    background-color: #ffffff!important;
    border-style: none!important;

}

.k-window-toolbar-padding{
    padding:5px;

}

/*
.k-dropdown-wrap.k-state-default {
    height : 20px!important;
}
.k-dropdown-wrap .k-input{
    height: 20px!important;
    line-height: 20px!important;
}*/
.k-window-content-area
{
    position: absolute;
    top: 50px; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 60px;
}

.k-textbox>input, .k-dropdown-wrap .k-input {
    height: 20px!important;
    line-height: 20px!important;
}

/* menu border */
#mainMenu .k-menu .k-item, .k-widget.k-menu-horizontal>.k-item {
    height: 50px;
    border-style: none!important;
    background-color: transparent;

}

.k-lo-fill-ns .k-menu .k-item>.k-link {
    width: auto;
    text-align: center;
    color: white;
}

#mainMenu .k-state-selected{
    background-image: url('../img/Main/page_button_pressed.png');
    background-size: cover;
}
.k-window-area-left
{
    width: 30%;
    position: absolute;
    left: 15%; top: 20px; bottom: 0;
    font-size: 13px;
}
.k-window-area-right
{
    position: absolute;
    left: 45%; top: 15px; right: 10%; bottom: 0;
    font-size: 13px;

}

.k-window-area-line{
    vertical-align: middle;
    height: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
}

/* layout */
.k-lo-fill-ns
{
    position: absolute;
    left: 0; top: 0; right: 0; bottom: 0;
    overflow: hidden;
}
.k-lo-fill-ns-padding
{
    position: absolute;
    left: 10px; top: 10px; right: 10px; bottom: 10px;
    overflow: hidden;
}


.uz-pane
{
    position: absolute;
    overflow: hidden;
    left: 0; top: 0; right: 0; bottom: 0;
}


/* login */

.login-button {
    border: none!important;
    box-shadow: none!important;
    background: transparent url('../img/Login/LoginBtn.png') no-repeat !important;
    background-size: contain!important;
}
.login-button:hover {
    background: transparent url('../img/Login/LoginBtn_press.png') no-repeat !important;
    background-size: contain!important;
}

.join-button {
    border: none!important;
    box-shadow: none!important;
    background: transparent url('../img/Login/NewAccountBtn.png') no-repeat !important;
    background-size: contain!important;
}
.join-button:hover {
    background: transparent url('../img/Login/NewAccountBtn_press.png') no-repeat !important;
    background-size: contain!important;
}

.logout-button {
    border: none!important;
    box-shadow: none!important;
    background: transparent url('../Img/Main/log_out.png') no-repeat !important;
    background-size: contain!important;
}
.logout-button:hover {
    background: transparent url('../Img/Main/log_out_pressed.png') no-repeat !important;
    background-size: contain!important;
}

.user-info-button {
    border: none!important;
    box-shadow: none!important;
    background: transparent url('../Img/Main/user_info.png') no-repeat !important;
    background-size: contain!important;
}

.user-info-button:hover{
    background: transparent url('../Img/Main/user_info_pressed.png') no-repeat !important;
    background-size: contain!important;
}


#gAutoMain .k-splitbar-static-horizontal {
    display: none;
}

.Login-Img {
    width: 310px;
    height: 100px;
    position: absolute;
    left: 62%;
    top: 62%;
    margin-top:-150px;
    margin-left:-200px;
}

.Login-button-div {
    width: 310px;
    height: 100px;
    position: absolute;
    left: 62%;
    top: 73%;
    margin-top:-150px;
    margin-left:-200px;
}

.remember-checkbox{
    cursor: pointer;
    background: transparent url('../img/Login/remember_btn.png') no-repeat !important;
    background-size: contain!important;
}
.remember-checkbox-checked{
    cursor: pointer;
    background: transparent url('../img/Login/remember_btn_checked.png') no-repeat !important;
    background-size: contain!important;
}


.login-logo
{
    padding: 10px 20px 10px 0px;
    font-size: 20px;
    font-weight: 200;
    color: #777777;
    text-shadow: 0 1px 0 #ffffff;
}

.k-main-content-top {
    position: absolute;
    height : 50px;
    left: 0;
    right: 0;
    top: 0;
}
.k-main-content-left {
    width: 20%;
    height: 100%;
    float: left;
}
.k-main-content-center {
    width: 75%;
    height: 100%;
    float: left;
}
.k-main-content-right {
    width: 25%;
    height: 100%;
    float: left;
}


.k-main-content-area_label {  /* Main Content Label */
    position: absolute;
    top: 115px;  /* Menu �ڸ� Ȯ�� */
    margin : 20px 0 0 20px;
    height : 50px
}
.k-main-content-area {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50px;  /* Menu �ڸ� Ȯ�� */
}
.k-main-content-bottom {
    position: absolute;
    left: 0;     right: 0;
    top: calc(100% - 70px);
    height : 70px
}

.k-label {
    display: inline-block;
    vertical-align: middle;
    height: 22px;
    line-height: 22px;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 13px;
    margin-right: 10px;
}

/* Gird */
.cell-color-red {
    background-color: #ff0000;
}

.k-splitter .k-scrollable {
    overflow-y: auto!important;
    overflow-x: hidden!important;
}

.pane-content {
    padding: 10px;
}
.tabstrip-parent
{
    height: 100%;
    border-width: 0;
}
.right-Pane-Tabstrip-Top
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 50px;
}

#RightPaneTabstrip, #RemoteTabstrip {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: auto;
    height: auto;
}
#RightPaneTabstrip > ul > li{
    height: 26px;
}
#RightPaneTabstrip>div
{
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 31px;
}

.aligh-right {
    text-align: right;
}

.Call-Statistics-Left {
    position: absolute;
    left: 5px;
    right: 51%;
    top : 5px;
    bottom : 5px;
}

.Call-Statistics-Right {
    position: absolute;
    left: 50%;
    right: 5px;
    top : 5px;
    bottom : 5px;
}

.Call-Rtu-Left {
    position: absolute;
    left: 0;
    right: 85.5%;
    top : 0;
    bottom : 5px;
}

.Call-Rtu-Right {
    position: absolute;
    left: 14.5%;
    right: 5px;
    top : 0;
    bottom : 5px;
}

.Call-Brife-Bar-Chart {
    position: absolute;
    left: 0;
    right: 10px;
    top : 0;
    bottom : 0;
}

.uz-pane-main-statistics-chart-column
{
    position: absolute;  /* tooltop�� ���ؼ��� �ݵ�� �ʿ� */
    overflow: hidden;
    left: 0; top: 0; right: 0; bottom: 0;
}
#tab_mos_waveform{height:100px;}
/* Float bug */
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;height:0}
.clearfix{display: inline-block}
/* Hides from IE-mac \*/
* html .clearfix{height:1%}
@page rotated {
    size: A4;
    margin: 0;
}
@media print {

    #tap_frame_mos{
        visibility: hidden;
        width:99%;
    }
    #HorizontalPane{
        position:absolute;
        visibility:hidden;
        width:99%;
        top:-30%;
        left:-25%;
    }
    #kendoBarOne{
        visibility: visible;
        zoom:78%;
    }
    #kendoBarTwo{
        visibility:visible;
        zoom:78%;
    }
    #waveforms{
        visibility:visible;
        zoom:78%;
        width:70%;
    }
    #leftMos{
        position:relative;
        visibility: visible;
        zoom:65%;
        left:-20%;
    }
    #controlsRight{
        visibility: hidden;
    }
}
.k-uz-pane-right-grid-graph-one
{
    top: 0%; height: 30%; width:100%; margin-left: 1%;
}
.k-uz-pane-right-grid-graph-two
{
    position: absolute;
    top: 30%; bottom: 5%; height: 30%; width:100%; margin-left: 1%;
}
.k-uz-pane-right-grid-graph-three
{
    position: absolute;
    top: 64%; bottom: 5%; height: 20%; width:99%;
}
.k-uz-pane-right-grid-graph-three-left
{
    position: absolute;
    top: 0%; bottom: 5%; height: 30%; width:45%; left:1%;
}
.k-uz-pane-right-grid-graph-three-right
{
    position: absolute;
    top: 0%; bottom: 5%; height: 30%; width:45%; left:50%;
}
.k-window-content-area-statistics-mos-total
{
    position: absolute;
    top: 0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0; height:100%
}
.k-window-content-area-MapLegend
{
    position: absolute;
    top: 0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0; height:95%
}
.k-window-content-area-statistics-mos
{
    position: absolute;
    top:0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0px;
    height:100%
}
.content-siteManage-bottom
{
    position: absolute;
    top:10px; left:0; right:0; bottom:0;
    height:98%;
    width: 99%
}
.content-siteManage-top
{
    position: absolute;
    top:10px; left:0; right:0; bottom:0;
    height:10px;
    width: 99%;z-index: 9999;
}
.content-clusterManagerView-bottom
{
    position: absolute;
    top:50px; left:0; right:0; bottom:0;
    height:100%;
    width: 99%
}

.content-clusterManagerView-bottom-left
{
    float: left;
    width: 15%;
    height: 100%;
}

.content-clusterManagerView-bottom-right
{
    position: relative;
    float: left;
    width: 85%;
    height: 100%;
}
.k-Scenario-All
{
    position: absolute;
    border:1px #000000 solid;
    top:30px; left:5%; right:0; bottom:0;
    height:80%;
    width: 90%;
}
.k-Scenario-BST3-All
{
    position: absolute;
    border:1px #000000 solid;
    top:30px; left:5%; right:0; bottom:0;
    height:90%;
    width: 90%;
}

.k-Scenario-BST3-top
{
    position: absolute;
    border:1px #000000 solid;
    top:35px; left :2.5%;
    height:45%;
    width: 95%;
}
.k-Scenario-PCST2-top
{
    position: absolute;
    border:1px #000000 solid;
    top:30px; left :2.5%;
    height:45%;
    width: 95%;
}
.k-Scenario-BST3-bottom
{
    position: absolute;
    border:1px #000000 solid;
    top:52%; left :2.5%;
    height:45%;
    width: 95%;
}
.k-Scenario-PCST1-All
{
    position: absolute;
    border:1px #000000 solid;
    top:30px; left:5%; right:0; bottom:0;
    height:90%;
    width: 90%;
}
.k-Scenario-PCST1-top
{
    position: absolute;
    border:1px #000000 solid;
    top:30px; left :2.5%;
    height:31%;
    width: 95%;
}
.k-Scenario-PCST1-middle
{
    position: absolute;
    border:1px #000000 solid;
    top:37%; left :2.5%;
    height:33%;
    width: 95%;
}
.k-Scenario-PCST1-bottom
{
    position: absolute;
    border:1px #000000 solid;
    top:71%; left :2.5%;
    height:28%;
    width: 95%;
}
.k-Scenario-PCST1-left
{
    position: absolute;
    border:1px #000000 solid;
    left: 2%;
    top: 5%;
    height:90%;
    width: 37%;
}
.k-Scenario-PCST1-right
{
    position: absolute;
    border:1px #000000 solid;
    left: 40%;
    top: 5%;
    height:90%;
    width: 57%;
}
.k-Scenario-BST1-left
{
    position: absolute;
    border:1px #000000 solid;
    left: 2%;
    top: 10%;
    height:85%;
    width: 33%;
}
.k-Scenario-BST1-left-top
{
    border:1px #000000 solid;
    height:65%;
    margin-top: 5%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-PCST1-left-one
{
    border:1px #000000 solid;
    height:80%;
    margin-top: 5%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-BST2UL-left-one
{
    border:1px #000000 solid;
    height:90%;
    margin-top: 5%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-BST1-left-bottom
{
    border:1px #000000 solid;
    margin-top: 5%;
    height:20%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-PCST1-left-bottom
{
    border:1px #000000 solid;
    margin-top: 2%;
    height:20%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-CST3-left-bottom
{
    border:1px #000000 solid;
    margin-top: 2%;
    height:20%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-CST4-left-bottom
{
    border:1px #000000 solid;
    margin-top: 2%;
    height:20%;
    margin-left: 5%;
    width: 90%;
}
.k-Scenario-BST1-right
{
    position: absolute;
    border:1px #000000 solid;
    left: 40%;
    top: 10%;
    height:85%;
    width: 58%;
}
.content-clusterManagerView-top
{
    position: absolute;
    top:10px; left:0; right:0; bottom:0;
    height:50px;
    width: 99%;
}
.k-window-content-area-licenseInfo
{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 45px;
    top: 0;
}


.highchart-uz-graph
{
    float: left;
    height:50%;
    position: relative;
    width: 100%;
}


@media print {
    .Call-Statistics-Left {
        position: absolute;
        left: 5px;
        right: 5px;
        top : 5px;
        bottom : 50%;
    }
    .Call-Statistics-Right {
        position: absolute;
        left: 5px;
        right: 5px;
        top : 50%;
        bottom : 5px;
    }
}


.k-grid-toolbar a {
    float:right;
}


.remote-left-pane
{
    position: absolute;
    top: 0;
    right: 60%;
    left: 0;
    bottom: 0;
    margin : 5px;
}
.remote-right-pane
{
    position: absolute;
    top: 0;
    right: 0;
    left: 40%;
    bottom: 0;
    margin : 5px;
}

.remote-right-pane form {
    height: 100%;
}
.remote-right-pane h3 {
    font-weight: normal;
    font-size: 1.4em;
    margin: 0;
    padding: 0 0 20px;
}

.remote-right-pane ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.remote-right-pane li {
    margin: 5px 0;
}

.remote-right-pane label {
    display: inline-block;
    width: 100px;
    text-align: right;
    padding-right: 10px;
}

.required {
    font-weight: bold;
}

.accept, .status {
    padding-left: 90px;
}

.valid {
    color: green;
}

.invalid {
    color: red;
}
span.k-tooltip {
    margin-left: 6px;
}


.remote-input-panel
{
    width: 100%;
}
.remote-input-panel-row {
    width: 100%;
}
.remote-input-row-label-col {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 100px;
    height: 22px;
    line-height: 22px;
    padding-right: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
}
.remote-input-row-text-col {
    height: 22px;
    width: 50%;
    font-size: 0;
    vertical-align: middle;
}

.map-left-pane
{
    position: absolute;
    left: 0;
    right: 80%;
    top: 0;
    bottom: 0;
    margin: 5px;
}
.map-middle-pane
{
    position: absolute;
    left: 20%;
    right: 20%;
    top: 0;
    bottom: 0;
    margin: 5px;
}
.map-right-pane
{
    position: absolute;
    left: 80%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 5px;
}

.map-heading-circle
{
    display: inline-block;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    vertical-align: middle;

}
.map-heading-circle-edge
{
    display: inline-block;
    border:1px #000000 solid;
    width: 15px;
    height: 15px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    vertical-align: middle;
}
th[data-field="key"]
{
    display : none
}
th[data-field="value"]
{
    display : none
}

@page rotated {
    size: A4;
    margin: 0;
}
@media print {
    #mainPage{
        visibility: hidden;
    }
    #tap_frame_mos{
        visibility: hidden;
        width:99%;
    }
    #HorizontalPane{
        position:absolute;
        visibility:hidden;
        width:99%;
        top:-30%;
        left:-25%;
    }
    #chart1{
        visibility: visible;
        zoom:78%;
    }
    #chart2{
        visibility:visible;
        zoom:78%;
    }
    #waveforms{
        visibility:visible;
        zoom:78%;
        width:80%;
    }
    #leftMos{
        position:relative;
        visibility: visible;
        zoom:78%;
        left:-20%;
        width:150%;
    }
    #controlsRight{
        visibility: hidden;
    }
}
.k-uz-pane-right-grid-graph-one
{
    top: 0%; height: 30%; width:100%; margin-left: 0.5%;
}
.k-uz-pane-right-grid-graph-two
{
    position: absolute;
    top: 28%; bottom: 5%; height: 30%; width:100%; margin-left: 0.5%;
}
.k-uz-pane-right-grid-graph-three
{
    position: absolute;
    top: 64%; bottom: 5%; height: 20%; width:99%;
}
.k-uz-pane-right-grid-graph-three-left
{
    position: absolute;
    top: 0%; bottom: 5%; height: 30%; width:50%; left:0.5%;
}
.k-uz-pane-right-grid-graph-three-right
{
    position: absolute;
    top: 0%; bottom: 5%; height: 30%; width:50%; left:50%;
}
.k-window-content-area-mos-total
{
    position: absolute;
    top: 0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0; height:100%
}
.k-window-content-area-MapLegend
{
    position: absolute;
    top: 0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0; height:95%
}
.k-window-content-area-mos
{
    position: absolute;
    top:0%; /* menu �ڸ� Ȯ�� */
    left: 0; right: 0; bottom: 0px;
    height:100%
}
.highchart-uz-graph
{
    float: left;
    height:50%;
    position: relative;
    width: 100%;
}
/*
.highchart-uz-graph2
{
    float: left;
    height:20%;
    position: absolute;
    width: 100%;
}*/
.GroupSetting-content-left{
    position:absolute;
    left:1.5%;
    height :95%;
    width:48%;
    top:0%;

}
.GroupSetting-content-right{
    position:absolute;
    top:0%;
    left:51%;
    height :95%;
    width:48%;
}
.controls {
    padding: 30px 0 15px;
    text-align: center;
}


.k-monitoring-pane
{
    position: absolute;
    left: 0;right: 0;bottom: 0;top: 0;
    border : 1px solid
}
.k-monitoring-inner-pane
{
    position: absolute;
    left: 0;right: 0;bottom: 0;top: 30px;margin: 5px;
    border : 1px solid
}
.k-monitoring-inner-toolbar
{
    display: inline-block;
    font-size: 12px;
    width: 100%;
    height: 30px;
}
.k-monitoring-inner-toolbar-content
{
    position: absolute;
    top: 30px; left: 0; right: 0; bottom: 5px;
}


.k-monitoring-inner-pane-left
{
    position : absolute; left: 0; right: 67%; top: 0; bottom: 0;
    border-right : 1px solid
}
.k-monitoring-inner-pane-mid
{
    position : absolute; left: 33%; right: 33%; top: 0; bottom: 0;
    border-right : 1px solid
}
.k-monitoring-inner-pane-right
{
    position : absolute; left: 67%; right: 0; top: 0; bottom: 0;
}

.k-monitoring-inner-pane-left > div,
.k-monitoring-inner-pane-mid > div,
.k-monitoring-inner-pane-right > div {
    height: 100%;
}

.k-monitoring-inner-pane-view
{
    height: 80%;
}
.k-monitoring-inner-pane-view-detail
{
    position: relative;
    height: calc(20% - 1px);
}
.k-monitoring-inner-pane-view-top
{
    position: relative;
    height: 60%;
    border-bottom: 1px solid;
}
.k-monitoring-inner-pane-view-bottom
{
    position: relative;
    height: 40%;
}
.k-monitoring-inner-pane-view-bottom-left
{
    position: absolute;
    left: 0;right: 50%;top: 0;bottom: 0;
}
.k-monitoring-inner-pane-view-bottom-right
{
    position: absolute;
    left: 50%;right: 0;top: 0;bottom: 0;
}

.k-dialog-label
{
    display: inline-block;
    width: 20%;
    line-height: 30px;
    text-align: right;
}
.k-dialog-form
{
    background-color: #ffd700;
    width: 60%; margin-left: 20px
}

.k-green-backgound
{
    background-color: #9acd32;
}
.k-skyblue-background
{
    background-color: #87ceeb;
}
.k-white-background
{
    background-color: #ffffff;
}

.k-monitoring-label-red
{
    line-height: 30px;
    float: right;
    width: 25%;
    text-align: center;
    font-width: bold;
    border: 2px solid;
    color: white;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.k-monitoring-label-blue
{
    line-height: 30px;
    float: right;
    width: 25%;
    text-align: center;
    font-width: bold;
    border: 2px solid;
    color: white;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.k-brief-pane{
    position: absolute;
    left: 0;right: 0;bottom: 0;top: 0;
    border : 1px solid
}

.k-brief-pane-benchmarking{
    position: absolute;
    left: 0;right: 0;bottom: 0;top: 0;
    border : 1px solid
}

.k-brief-map-control{
    position:absolute;
    left: 0; right:0;bottom:0;top:0;
    background:#f5f5f5;
}
.k-grid-benchmarking{
    float: left;margin-top:10px;width: 100%;height: 61%;overflow-y: hidden
}
.k-brief-pane-benchmarking .k-grid-benchmarking .k-grid td  {
    table-layout: fixed; border: 1px solid #E7E7E7;
}

.k-brief-grid-left {
    position: absolute;
    left: 5px;right: 65%;top : 5px;bottom : 0px;
}
.k-brief-grid-right {
    position: absolute;
    left: 35%;right: 5px;top : 5px;bottom : 10px;
}

.k-brief-grid-top {
    position: absolute;
    left: 5px;right: 5px;top : 0px;bottom : 55%;
}

.k-brief-grid-bottom {
    position: absolute;
    left: 5px;right: 5px;top : 45%;bottom : 0px;
}

.k-brief-grid-inner-left {
    position: absolute;
    left: 0px;right: 50%;top : 30px;bottom : 0px;
}

.k-brief-grid-inner-right {
    position: absolute;
    left: 50%;right: 0px;top : 30px;bottom : 0px;
}

.k-brief-img-pointer {
    cursor : pointer;
}

.k-job-manager-edit-map-control{
    position:absolute;
    left: 350px; right:0;bottom:0;top:0;
    background:#f5f5f5;
}

.k-route-view-controller{
    position:absolute;
    right:200px;
    top:5px;
    width:860px;
    height:25px;
    background-color: white;
    opacity:0.8;
    z-index:50;
}
.k-route-view-legend{
    max-height:500px;
    background-color: white;
    width:480px; height:80px;
    position:absolute; left:20px; bottom:20px;
    z-index:50;
    opacity:0.8;
    overflow-y: auto;
}
/*#ClusterGrid .k-state-selected, #SiteGrid .k-state-selected {*/
/*background-color : white;*/
/*border : 2px solid orange;*/
/*color : black;*/
/*}*/


.k-grid table {
    border-collapse: collapse!important;
}

.k-header-tooltip {
    text-align: center !important;
    background-color: gray;
}

#rectangle{
    width:20px;
    height:20px;
    background:blue;
}


#rtuGrid .k-state-selected {
    font-weight :800;
}
.k-grid-content tr td {
    border-left-width: 0;
}
.k-grid tr td, .k-pivot-layout .k-grid tr td {
    border-bottom-width: 1px;
    border-style: solid;
}
.Infobox {opacity:0.7}
.Infobox2 {opacity:0.8}
.infobox-info {color:lightgray !important}

/*  Grid Line �� ���� */
#KPISettingGrid .k-alt {
    background-color: #f5f5f5;
    /*  color : white;*/
}

/*#ClusterGrid .k-alt{*/
/*background-color: #012F53;*/
/*background-color: #ffffff;*/
/*color : black;*/
/*}*/

#ClusterGrid tr{
    background-color: #012F53;
    /*background-color: #ffffff;*/
    color : white;
}

#ClusterGrid .k-state-selected {
    background: #00b0ff!important;
    color : black;
}

#BuildingGrid tr{
    background-color: #012F53;
    /*background-color: #ffffff;*/
    color : white;
}

#informListGridsTotal .k-grid-header {
    display: none;
}



#BuildingGrid .k-state-selected {
    background: #00b0ff!important;
    color : black;
}

#KPISettingGrid .k-state-selected {
    background: #00b0ff!important;
}
.k-colorpicker .k-selected-color{
    width: 100%!important;
}

#siteMenu{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenu .k-state-hover{
    background-color:#00b0ff;
}

#siteMenuBench{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenuBench .k-state-hover{
    background-color:#00b0ff;
}

#siteMenuSSCVT{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenuSSCVT .k-state-hover{
    background-color:#00b0ff;
}

#siteMenuSCFT{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenuSCFT .k-state-hover{
    background-color:#00b0ff;
}

#siteMenuCityOpt{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenuCityOpt .k-state-hover{
    background-color:#00b0ff;
}

#siteMenuMCVT{
    background-color:black;
    width: auto;
    text-align: center;
    color: white;
}

#siteMenuMCVT .k-state-hover{
    background-color:#00b0ff;
}

#cityOptPage #KpiGridDiv .k-grid .k-grid-header{
    display: none;
}

#mcvtPage #KpiGridDiv #KpiGridLast .k-grid-header{
    display: none;
}

#cityOptPage #KpiGridDiv #KpiGrid .k-grid .k-grid-header{
    display: block;
}


/*
File upload Button
*/
.file-box label {
    display: inline-block;
    padding: .5em .75em;
    font-size: inherit;
    line-height: normal;
    vertical-align: middle;
    cursor: pointer;
}

.file-box input[type="file"] {
/* 파일 필드 숨기기 */
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip:rect(0,0,0,0);
    border: 0;
}

